Subject: Re: [PATCH v3] gnu: git: Install zsh completions and git-prompt.

From: Liliana Marie Prikler <[email-masked]>
Date: Mon, 02 Oct 2023 06:30:59 +0200

Am Sonntag, dem 01.10.2023 um 23:34 -0400 schrieb Maxim Cournoyer:
> Hi Liliana,
> 
> Liliana Marie Prikler <[email-masked]> writes:
> 
> > [...]
> Sorry if my previous reply was not clear, but with your
> clarifications I think it'd be best to keep the 'contrib' output,
> perhaps documenting in the description that it contains the 'git-
> prompt' command as well as completions for Zsh?
IMHO, a ‘contrib’ output would be silly, since so much of what we
install in other outputs are part of contrib.  The name lacks meaning.

As for why I put it in ‘out’ instead of ‘completion’, I did miss the
fact that we already install git completions for bash, so not that I
know, I just extended the phase that does that.

Cheers